﻿@page "/"

<PageTitle>Home</PageTitle>

<div class="container mt-5">
    <div class="row">
        <div class="col-md-8 offset-md-2 text-center">
            <h1 class="display-4">Welcome to Your New App!</h1>
        </div>
    </div>
</div>
